<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>J'adore cuisiner</title>
  </head>

  <body>

    <form action="/search">
      <input type="text" name="query" value="{{query}}">
      <input type="submit" value="Rechercher">
    </form>

